{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-11-17T15:42:48Z"
    },
    "lastModificationSignature": "3961b47dac1f48b34d7132475d9c702b0d661c068f5f9e09367d1ff040c43a9d"
  }
}